Installlion's Logo

Installlion.com

How To Install qtdeclarative5-window-plugin On Ubuntu 15.04

To install qtdeclarative5-window-plugin just follow these instructions.

Install qtdeclarative5-window-plugin

transitional dummy package for Qt 5 window 2 QML moduleUbuntu 15.04libs5.4.1-1ubuntu5
sudo apt-get install qtdeclarative5-window-plugin

Which will install qtdeclarative5-window-plugin and any other packages on which it depends.

Package Data

Packageqtdeclarative5-window-plugin
Version5.4.1-1ubuntu5
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://qt-project.org/
Descriptiontransitional dummy package for Qt 5 window 2 QML module
Distroubuntu
Releasevivid
Repomain
Sectionlibs

Dependencies